cURL
curl --request GET \ --url https://api.example.com/api/payments/products \ --header 'Authorization: Bearer <token>'
{ "products": [ { "environment": "test", "stripeProductId": "prod_123", "name": "<string>", "description": "<string>", "active": true, "defaultPriceId": "price_123", "metadata": {}, "syncedAt": "2023-11-07T05:31:56Z" } ] }
List mirrored Stripe products for one environment.
Documentation IndexFetch the complete documentation index at: https://docs.insforge.dev/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.insforge.dev/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Stripe environment.
test
live
Products
Show child attributes